package com.liang.entity;

import java.io.Serializable;

public class StaOutPaySummary implements Serializable {
    private int id;
    private String xmbh;
    private String bm;
    private String xmmc;
    private String yjnrjkhzb;
    private String yqcg;
    private String qsrq;
    private String jsrq;
    private String wtdwbm;
    private String wtdwmc;
    private String sfnbdw;
    private String sfbyj;
    private Double htbzh;
    private Double htbzbh;
    private Double clbn;
    private Double yqbn;
    private Double zbh;
    private Double zbbh;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getXmbh() {
        return xmbh;
    }

    public void setXmbh(String xmbh) {
        this.xmbh = xmbh;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getYjnrjkhzb() {
        return yjnrjkhzb;
    }

    public void setYjnrjkhzb(String yjnrjkhzb) {
        this.yjnrjkhzb = yjnrjkhzb;
    }

    public String getYqcg() {
        return yqcg;
    }

    public void setYqcg(String yqcg) {
        this.yqcg = yqcg;
    }

    public String getQsrq() {
        return qsrq;
    }

    public void setQsrq(String qsrq) {
        this.qsrq = qsrq;
    }

    public String getJsrq() {
        return jsrq;
    }

    public void setJsrq(String jsrq) {
        this.jsrq = jsrq;
    }

    public String getWtdwbm() {
        return wtdwbm;
    }

    public void setWtdwbm(String wtdwbm) {
        this.wtdwbm = wtdwbm;
    }

    public String getWtdwmc() {
        return wtdwmc;
    }

    public void setWtdwmc(String wtdwmc) {
        this.wtdwmc = wtdwmc;
    }

    public String getSfnbdw() {
        return sfnbdw;
    }

    public void setSfnbdw(String sfnbdw) {
        this.sfnbdw = sfnbdw;
    }

    public String getSfbyj() {
        return sfbyj;
    }

    public void setSfbyj(String sfbyj) {
        this.sfbyj = sfbyj;
    }

    public Double getHtbzh() {
        return htbzh;
    }

    public void setHtbzh(Double htbzh) {
        this.htbzh = htbzh;
    }

    public Double getHtbzbh() {
        return htbzbh;
    }

    public void setHtbzbh(Double htbzbh) {
        this.htbzbh = htbzbh;
    }

    public Double getClbn() {
        return clbn;
    }

    public void setClbn(Double clbn) {
        this.clbn = clbn;
    }

    public Double getYqbn() {
        return yqbn;
    }

    public void setYqbn(Double yqbn) {
        this.yqbn = yqbn;
    }

    public Double getZbh() {
        return zbh;
    }

    public void setZbh(Double zbh) {
        this.zbh = zbh;
    }

    public Double getZbbh() {
        return zbbh;
    }

    public void setZbbh(Double zbbh) {
        this.zbbh = zbbh;
    }
}
